@media (max-width:767px){.cont,
.main_slider .slide .content,
.banner .content,
.no_banner .content{padding:0 20px;}
header{padding-right:20px;}
header .to_maps{display:none;}
header .logo{width:200px;}
header .int_bank{margin-left:0;padding-right:20px;}
.main_slider .slide{height:500px;}
.banner{height:350px;}
.main_slider .slide img,
.banner img{width:auto;max-height:100%;max-width:2000px;height:100%;}
.banner img+img{display:none;}
.banner #mobil-banner-image{display:block;}
.main_slider .slide .content .title_slide,
.banner .content .title_slide,
.no_banner .content .title_slide{font-size:30px;line-height:40px;}
.main_slider .slide .content .info,
.banner .content .info,
.no_banner .content .info{font-size:20px;line-height:24px;}
.main_slider .slide .content .info span,
.banner .content .info span,
.no_banner .content .info span{font-size:22px;}
.main_slider .slide .content .more,
.banner .content .more,
.no_banner .content .more{margin-top:40px;}
.about .leads{margin-left:-10px;}
.about .leads .lead{width:calc(49% - 14px);margin-left:10px;}
.conversions .links .link{width:50%;}
.contacts .numbers{width:100%;margin-right:0;}
.contacts .text_block{width:100%;margin-top:20px;}
.section_menu .menu li + li{margin-left:10px;}
section .box_predlog .lines{display:block;}
section .box_predlog .lines .line{display:block;padding-right:0;}
.open_easy .num{font-size:23px;}
.contribution_bng{background-position:90% -30%;}
.contribution_info .vklad_cont .info_abs{padding:40px 10px;}
.information .money_info .img{vertical-align:top;}
.information:after{right:50%;margin-right:-150px;}
.card .item .openNext,
.card .item .block_open .pad,
.card .item .bng{padding-right:30px;padding-left:30px;}
.text_block table tr td,
.text_block table tr th{padding-left:30px;}
.card .item .block_open .pad{padding-top:30px;}
.card .item .text_block table{margin-top:30px;}
.card .item .bng .block{width:100%;margin-top:20px;}
.worker .item .openNext .info{width:100%;}
.worker .item .openNext .more{float:none;}
.worker .item .block_open{padding-bottom:40px;}
.section_contacts .item .tr_name{width:100%;}
.section_about .item .openNext .name,
.section_contacts .item .subtitle{padding:0;}
.section_about .item .openNext .name{padding-top:40px;padding-bottom:20px;}
.section_contacts .item .tr_more{width:100%;}
.table{overflow:auto;margin-bottom:40px;}
.table table{min-width:700px;margin-bottom:0;}
.contacts_info .address,
.contacts_info .working_mode{padding-left:62px;}
.contacts_info .contact{width:100%;}
.jobs .item .bord{margin:0 30px;padding-right:0;padding-left:0;}
.section_pagination .pagination{width:100%;text-align:center;}
.section_pagination .info{width:100%;max-width:100%;margin-top:20px;text-align:center;}
.gallery .item{width:50%;}
.search .input{width:calc(100% - 90px);height:80px;font-size:25px;}
.search .search_btn{margin-top:20px;margin-left:0;}
.search .close{margin-top:20px;}
.search{padding-bottom:0;z-index:10001 !important;}
.section_searh{padding-bottom:20px;z-index:10000 !important;}
#result_ajax{padding-top:80px;}
.bng_body{z-index:9999 !important;}
.section_searh .cont_search{max-height:100% !important;padding-right:10px;}
.section_searh .text_block ol li + li{margin-top:0;padding-top:10px;}
.section_searh .text_block ol li{padding-left:30px !important;}
.section_searh .text_block ol li + li:before{top:10px;}
.section_searh .text_block ol{margin-top:30px;}
.modal_thank .fon,
.modal .pad,
.form .block_file{padding-right:20px;padding-left:20px;}
.modal .title{font-size:26px;}
.form .datepicker_block .block_input{width:100%;margin-top:20px;}
.form .datepicker_block .block_input .inputDate{width:113px;margin-right:10px;}
.form .line_form label,
.form .line_form .input:focus + label,
.form textarea:focus + label,
.form .line_form .input.full + label,
.form textarea.full + label,
.modal .desc,
.form .line_form .input,
.form textarea,
.form .datepicker_block .block_input .inputDate,
.filter .sbSelector,
.filter .sbOptions a{font-size:15px;}
.modal .subtitle{font-size:18px;}
.sectorSmall .checkbox,
.sector .checkbox{width:100%;}
.form .add_file .label{margin-right:8px;}
.section_map .links li + li{margin-left:35px;}
.section_map .links li a{width:200px;}
.contacts_map{height:350px;}
.search .close{color:rgba(255,255,255,0);width:40px;padding-left:0;}
.search .close:after{left:12px;}
.search .search_btn{color:rgba(255,255,255,0);width:40px;background:url(../images/search_icon.png) 50% 50% no-repeat;}
.jobs .item .bng > div{width:100%;margin:0 0 20px;}
.jobs .item .bng{padding:30px 20px;}
.scheta-wrapper{padding-top:11s0px;}
.container .banner>.img{height:400px;}
}